## openhft-chronicle-bytes 1.1.15

=== debian/changelog ===
openhft-chronicle-bytes (1.1.15-3) unstable; urgency=medium

  * Team upload.
  * Build-Depends: s/default-jdk/default-jdk-headless/
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Trim trailing whitespace.
  * Update watch file format version to 4.

 -- Andreas Tille <tille@debian.org>  Sun, 16 Feb 2025 21:30:39 +0100

openhft-chronicle-bytes (1.1.15-2) unstable; urgency=medium

  * Fix Java 9 compatibility.
  * Ignore test failures (Closes: #921291).

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 28 Feb 2019 14:20:34 +0100

openhft-chronicle-bytes (1.1.15-1) unstable; urgency=medium

  * Initial release (Closes: #832915)

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 31 Jul 2016 14:46:47 +0200
