=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=maven

override_dh_auto_clean:
	dh_auto_clean
	rm -f *.bin

override_dh_auto_test:
	-dh_auto_test
