=== debian/watch ===
version=4
https://github.com/OpenHFT/Chronicle-Bytes/tags .*/chronicle-bytes-(.*).tar.gz
