## openhft-chronicle-bytes 1.16.25

=== debian/changelog ===
openhft-chronicle-bytes (1.16.25-1) experimental; urgency=medium

  * Team upload to experimental.
  * New upstream release 1.6.25.
  * Version dependency on openhft-chronicle-core
  * Bump Standards-Version to 4.2.1
  * Update Vcs URLs to point to Salsa

 -- tony mancill <tmancill@debian.org>  Thu, 13 Sep 2018 22:20:52 -0700
