=== debian/control ===
Source: openhft-chronicle-bytes
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper (>= 9),
 default-jdk,
 junit4,
 libintellij-annotations-java,
 libmaven-bundle-plugin-java,
 libmockito-java,
 libopenhft-chronicle-core-java (>= 1.16.24),
 libslf4j-java,
 libsnappy-java,
 maven-debian-helper (>= 2.1)
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/java-team/openhft-chronicle-bytes.git
Vcs-Browser: https://salsa.debian.org/java-team/openhft-chronicle-bytes
Homepage: https://github.com/OpenHFT/Chronicle-Bytes

Package: libopenhft-chronicle-bytes-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: OpenHFT byte buffer library
 Chronicle Bytes has a similar purpose to Java NIO's ByteBuffer with some
 extensions. It's build on Chronicle Core's direct memory and OS system
 call access and contains all the low level memory access wrappers.
 The API supports:
  * 64-bit sizes
  * UTF-8 and ISO-8859-1 encoded strings.
  * thread safe off heap memory operations.
  * deterministic release of resources via reference counting.
  * compressed data types such as stop bit encoding.
  * elastic ByteBuffer wrappers which resize as required.
  * parsing text and writing text directly to off heap bytes.
