=== debian/rules ===
--- 
+++ 
@@ -7,5 +7,5 @@
 	dh_auto_clean
 	rm -f *.bin
 
-override_dh_auto_test:
-	-dh_auto_test
+get-orig-source:
+	uscan --download-current-version --force-download --repack --rename --compression xz
