=== debian/watch ===
version=3
https://github.com/OpenHFT/Chronicle-Bytes/tags .*/chronicle-bytes-(.*).tar.gz
